﻿@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?gx2bad');
  src:  url('../fonts/icomoon.eot?gx2bad#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?gx2bad') format('truetype'),
    url('../fonts/icomoon.woff?gx2bad') format('woff'),
    url('../fonts/icomoon.svg?gx2bad#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-menu:before {
  content: "\e903";
}
.icon-capacitacion:before {
  content: "\e972";
}
.icon-guardias:before {
  content: "\e976";
}
.icon-left:before {
  content: "\ea40";
}
.icon-home:before {
  content: "\e900";
}
.icon-email:before {
  content: "\e901";
}
.icon-servicios:before {
  content: "\e902";
}




body{
	font-family: 'Open Sans', sans-serif;
}


.chat{
	position: fixed;
	bottom: 0;
	right: 100px;
	z-index: 100000000;
	background: #000d52;
	line-height: 27px;
	padding:12px 20px;

	border-radius: 7px 7px 0 0;

	box-sizing: border-box;
}
.chat img{
	width: 45px;
	float: left;
}
.texto-chat{
	color: white;
	float: right;
	padding-left: 20px;
}
.texto-chat strong{
	font-size: 24px;
	margin:0 0 20px 0;
}


.menu-menu{
	position: fixed;
	top: 30px;
	left: 30px;
	z-index: 10001;
	border: 4px solid #f7f7f7;
	background: rgba(0,0,0,0.6);
	background: #000d52;
	width: 60px;
	text-align: center;
	font-size: 30px;
	color: white;
	padding: 10px 0;
	cursor: pointer;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


#menu{
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10000;
	background: rgba(0,0,0,0.6);
	width: 120px;
	height: 100%;
	padding: 0 30px;
	display: none;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.menuHome{
	margin-top: 120px !important;
}

.menu{
	border: 3px solid white;
	width: 100%;
	text-align: center;
	color: white;
	font-size: 30px;
	float: left;
	padding: 10px;
	margin: 0 0 30px 0;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


#efecto{
	width: 100%;
	float: left;
}


#ofrecemos{
	width: 1200px;
	margin: 0 auto;
}

#ofrecemos-conten{
	width: 100%;
	float: left;
	padding: 30px 0;
}

.titulo-ofrecemos{
	width: 100%;
	text-align: center;
	font-family: Raleway;
	font-size: 45px;
	font-weight: bold;
	color: #d28c17;
	color: #000d52;
	float: left;
	margin: 0 0 30px 0;
}


.imagen-ofrecemos{
	width: 18%;
	float: left;
	overflow:hidden;

	border-radius: 50%;
}
.imagen-ofrecemos img{
	width: 100%;
}

.texto-ofrecemos{
	width: 80%;
	font-size: 20px;
	line-height: 30px;
	color: #777;
	float: right;
	margin: 35px 0 0 0;
}



#nosotros{
	background: #cdcccc;
	background: #000d52;
	width: 100%;
	color: white;
	float: left;
	padding: 50px 0;
}

#nosotros-conten{
	width: 1200px;
	margin: 0 auto;
}

.titulo-nosotros{
	width: 100%;
	font-family: Raleway;
	text-align: center;
	font-size: 45px;
	font-weight: bold;
	color: gray;
	float: left;
	margin: 0 0 30px 0;
}

.texto{
	width: 100%;
	font-size: 20px;
	line-height: 30px;
	float: left;
}

.texto strong{
	color: gray;
	font-family: Raleway;
}

.mitad{
	width: 50%;
	float: left;
	margin: 30px 0 0 0;
}


#carta{
	background: url(../images/carta.jpg) no-repeat center center;
	-webkit-background-size: cover;
	background-size: cover;
	width: 100%;
	float: left;
	padding: 100px 0;
}

#carta-conten{
	width: 1200px;
	margin: 0 auto;
}

.titulo-carta{
	width: 100%;
	font-family: Raleway;
	text-align: center;
	font-size: 45px;
	font-weight: bold;
	color: white;
	float: left;
	margin: 0 0 30px 0;
}

.texto-carta{
	width: 100%;
	color: white;
	text-align: center;
	font-size: 20px;
	line-height: 30px;
	float: left;
}


#formulario{
	width: 100%;
	float: left;
}

.mitad-formulario{
	border: 10x solid red;
	width: 50%;
	float: left;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}



#mapa{
	width: 1200px;
	margin: 0 auto;
}

#mapa-conten{
	width: 100%;
	float: left;
	padding: 40px 0;
}

#mapa-conten p{
	width: 100%;
	text-align: center;
	font-size: 22px;
	float: left;
	margin: 0 0 30px 0;
}

.texto-tres{
	width: 31.33%;
	font-size: 20px;
	line-height: 27px;
	float: left;
}


#cumplimiento{
	width: 1200px;
	margin: 0 auto;
}

#cumplimiento-conten{
	width: 100%;
	float: left;
	padding: 40px 0;
}

.titulo-cumplimiento{
	width: 100%;
	text-align: center;
	color: #d28c17;
	color: blue;
	font-size: 40px;
	font-weight: bold;
	float: left;
	margin:0 0 40px 0;
}

.cum{
	width: 31.33%;
	font-size: 20px;
	line-height: 30px;
	float: left;
	margin-bottom: 40px;
}

.cun img{
	width: 100px;
	float: left;
}

.cum strong{
	width: 100%;
	text-align: center;
	color: #d28c17;
	color: blue;
	font-size: 26px;
	float: left;
	margin:0 0 30px;
}

.cum p{
	width: 100%;
	color: gray;
	font-size: 23px;
	line-height: 33px;
	float: left;
	padding: 0 12px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.separacion{
	width: 100%;
	float: left;
}


#nuestros{
	background: #F5F5F5;
	width: 100%;
	float: left;
	padding: 50px 0;
}

#nuestros-conten{
	width: 1200px;
	margin: 0 auto;
}

.titulo-nuestros{
	width: 100%;
	text-align: center;
	font-size: 40px;
	font-weight: bold;
	text-transform: uppercase;
	color: #d28c17;
	color: red;
	float: left;
	margin: 0 0 40px 0;
}


.imagenes{
	width: 100%;
	text-align: center;
	float: left;
}

.imagen{
	position: relative;
	width: 24%;
	float: left;
	margin: 0 0.5%;
}
.imagen img{
	width: 100%;
}
.imagen:hover .texto-imagen{
	display: block;
}

.texto-imagen{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	background: rgba(0,0,0,0.8);
	width: 100%;
	height: 100%;
	font-weight: lighter;
	text-align: center;
	color: white;
	font-size: 22px;
	line-height: 210px;
	display: none;
}


#circulos{
	position: relative;
	z-index: 1000000;
	width: 100%;
	float: left;
	margin: -300px 0 0 0;
}

#circulos-conten{
	width: 1200px;
	margin: 0 auto;
}

.cir{
	background: rgba(0,0,0,0.7);
	width: 23%;
	text-align: center;
	color: white;
	font-size: 23px;
	float: left;
	padding: 85px 0;

	border-radius: 50%;
}

.cir-enmedio{
	margin: 0 2%;
}

.cir img{
	height: 60px;
}


#amarillo{
	background: #d28b18;
	background: #000d52;
	width: 100%;
	color: white;
	float: left;
}

#amarillo-conten{
	width: 1200px;
	margin: 0 auto;
}

#amarillo-conten span{
	width: 25%;
	font-size: 22px;
	line-height: 27px;
	text-align: center;
	float: left;
	padding: 40px 0;
}



.m{
	width: 49%;
	float: left;
}

.m .imagen-ofrecemos{
	width: 38%;
	margin-bottom: 40px;
}
.m .texto-ofrecemos{
	width: 60%;
	margin-bottom: 40px;
}



#footer{
	background: #000d52;
	width: 100%;
	float: left;
}

#footer-conten{
	width: 1200px;
	margin: 0 auto;
}

.seccion-footer{
	width:25%;
	color: white;
	font-size: 17px;
	line-height: 27px;
	float: left;
	padding: 20px 12px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.seccion-footer img{
	width: 40px;
}

.seccion-footer a{
	color: #d28c17;
}


@media screen and (max-width: 1200px){
	#ofrecemos, #nosotros-conten, #carta-conten, #circulos-conten, #mapa{
		width: 100%;
		padding: 0 10px;

		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	#circulos{
		margin: 0;
	}
	#footer-conten, #amarillo-conten, #cumplimiento, #nuestros-conten{
		width: 100%;
	}
}
@media screen and (max-width: 1000px){
	.seccion-footer{
		width: 50% !important;
	}
}
@media screen and (max-width: 900px){
	.cir{
		width: 48%;
	}
	.m .imagen-ofrecemos{
		width: 100%;
		text-align: center;
	}
	.m .imagen-ofrecemos img{
		width: 50%;
	}
	.m .texto-ofrecemos{
		width: 100%;
	}
}
@media screen and (max-width: 800px){
	.texto-tres{
		width: 100%;
	}
}
@media screen and (max-width: 700px){
	.imagen-ofrecemos{
		width: 100%;
		text-align: center;
	}
	.imagen-ofrecemos img{
		width: 50%;
	}
	.texto-ofrecemos{
		width: 100%;
	}
	#amarillo-conten span{
		width: 50%;
	}
	.m{
		width: 95%;
		margin: 0 2.5% 30px;
	}
	.cum{
		width: 90%;
		margin: 0 5% 30px;
	}
	.imagen{
		width: 48%;
	}
	.mitad-formulario{
		width: 100%;
	}
	.chat{
		width: 100%;
		right: 0;
	}
}
@media screen and (max-width: 600px){
	.mitad{
		width: 100%;
	}
	.seccion-footer{
		width: 100% !important;
	}
	.cir{
		width: 60%;
		margin: 0 20% 30px;
	}
	#amarillo-conten span{
		width: 100%;
		padding: 10px 0;
	}
}














